/*--------------------*
#group_prof
*--------------------*/
#group_prof{
  color: #efefef;
  text-align: left;
  margin: 15px auto 0;
}
#group_prof .section_bdy{
  background-color:#000000;
}
#group_prof .section_ftr{
  padding-bottom: 17%;
  background: url(../img/profile/group_prof/section_ftr.png) no-repeat 50% bottom;
  background-size: 100% auto;
}
#group_prof .img{
  width: 75%;
  margin: 0 auto;
  max-width: 400px;
}
#group_prof .img_books{
  width: 84%;
  margin: 0 auto;
}
#group_prof .detail_txt_left{
  text-align: left;
  width: 88%;
  margin: 0 auto;
}
#group_prof .detail_txt_left P,
#group_prof #book_info .right_bdy H4 {
  font-size: 1.1em;
  line-height: 1.6em;
  padding: 3% 0;
}
.disp_sp #group_prof .detail_txt_left P,
.disp_sp #group_prof #book_info .right_bdy H4 {
  font-size: 1.0em;
  line-height: 1.5em;
}
#group_prof #book_info .left_bdy H4 {
  text-align: center;
}
#group_prof #book_info .left_bdy IMG {
  width: 130px;
  margin: 0 auto;
}
#group_prof #book_info .right_bdy {
  margin-bottom: 1em;
}
#group_prof #book_info .right_bdy H4{
  color: #edb2aa;
}
#group_prof #book_info .right_bdy P.info_detail{
  font-size: 1.0em;
  padding: 0 15px;
}
#group_prof .detail_txt_left A{
  font-size: 0.9em;
}
